import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GuildwarAttackComponent } from './guildwar-attack.component';

describe('GuildwarAttackComponent', () => {
  let component: GuildwarAttackComponent;
  let fixture: ComponentFixture<GuildwarAttackComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GuildwarAttackComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GuildwarAttackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
